body {
    background: none repeat scroll 0 0 #000;
}
.logo-box {
    background: none repeat scroll 0 0 #000;
    display: block;
    padding: 1.25em;
    width: 100%;
   /* border-bottom: 1px solid #151E1F; */
}

.header {
	background: #f7a940;
	height: 150px;	
}

.footer_bot {
	background: #f7a940;
	height: 90px;
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
	z-index: 10;
}

.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
}

h2.quote {
	font-size: 1.5em; 
	font-weight: 800;
}

h4.contact1 {
	color: #f7a940;
	font-size: 2em;
	font-weight: 800;
}

p.contact2 {
	color: #FFF;
	font-weight: 600;
}

a.in_link {
	color: #FFF;	
}

a.in_link:hover {
	color: #e30613;	
	text-decoration: underline;
}

p.link a {
	color: #FFF;	
}

p.link a:hover {
	color: #e30613;	
}

#submit {
	color: #FFF;	
	background: #f7a940;	
	font-weight: 800;
}

#submit:hover {
	background: #4d4d4f;	
}

#testimonials {
	height: auto;
	width: 100%;	
}

#testimonials img {
		
}

#testimonials h4.test {
	padding: 0 0 0 20px;	
}

.responsive-image {
        height:auto;
        width:100%;
}

.contact {
	float: right;
	padding: 10px 20px 0 0;
	margin: 40px 20px 0 0;
	border: 1.5px solid #000;
}

.contact p.headtext {
	font-weight: 800;	
	color: #000;
}

.info {
	padding: 7px 7px 7px 10px;
	margin: -8px 0 0 0;	
}

.contact .icon-facebook_circle:before   {
	content: "\f051"; 
	color: #000;
}

.contact .icon-mail:before   {
	content: "\2709"; 
	color: #000;
}

#test1 {
	float: left;
	width: 700px;
}

.chevron li.active {
	background: #FFF;
	color: #000;	
}

.chevron li.active a {
	color: #000;	
}

.logo {
	width: 200px;	
	margin-top: 70px;
}

.text {
	padding: 25px 0 0 25px;	
	height: 20px;
}

.text a {
	color: #000;	
}

.text a:hover {
	color: #FFF;	
}

.text p {
	font-family:'Open Sans', sans-serif;
	font-size:0.75em;	
	color: #000;
}

.logo img {
	padding: 25px 0 0 30px;	
}

#navigation {
	background: #000;
	
}

h1 {
    color: #FFFFFF;
    font-family: impact,tahoma;
    font-size: 1.5em;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}

ul {
	color: #FFF;
	padding-top: 20px;	
}

.aside-nav {
	margin: 30px 0 0 0;
	
padding-left: 20px;
	border: none;
}

.aside-nav ul {
    background: none repeat scroll 0 0;
}

.aside-nav li a {
    /* border-bottom: 1px solid #151E1F; */
    color: #FFF;
}
.aside-nav li a:link, .aside-nav li a:visited {
    color: #FFF;
}
.aside-nav li > ul,.aside-nav li ul ul {
    background: none repeat scroll 0 0;
}
.top-nav li a:hover, .aside-nav li a:hover,.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
    background: none repeat scroll 0 0 #FFF;
	color: #000;
}
i {
    color: #E36132;
    display: inline-block;
    font-size: 1.2em;
    width: 1.8em;
}
.date {
    text-align: center;
}
.date span {
    font-size: 2.7em;
}
.date i {
    color: #D0D0D0;
    font-size: 1.5em;
    width: auto;
}
#search,#social {
    /* border-top: 1px solid #151E1F; */
    padding: 1.25em;
    position: relative;
}
#search i {
    margin-left: 0.625em;
    width: auto;
}
#social i {
    color: #B0B0B0;
    font-size: 1.8em;
    width: auto;
}
article hr {
    color: #E0E0E0;
    margin: 1.25em 0;
}
#content-wrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
	padding-bottom: 100px;
	
}
#content-wrapper {
	background-color:rgba(0,0,0,0.6);
	margin: -50px 0 0 -10px;
	padding: 0 0 0 0;
	

	height: 100vh;
	position: relative;


}

#content-wrapper2 {
	background-color:rgba(0,0,0,0.6);
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: auto;
}
img#background {
    height: auto;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -10; 
	margin-top: 0;
	overflow: hidden;	
	
}
	
img#top {

z-index: 1000;
	
}
.footer {
    background: none repeat scroll 0 0 #E0E0E0;
	}
@media screen and (max-width: 800px) {
.aside-nav li a,#search,#social {
    padding: 0.625em 1.25em;
}

/*-----------RESPONSIVE-----------*/

@media only screen and (max-width: 480px) {

.form-textarea,

.form-textbox,

.form-dropdown{

width: 100% !important;

-webkit-box-sizing: border-box;

-moz-box-sizing: border-box;

box-sizing: border-box;

}

.form-label-left, .form-label-right{

width: auto;

}

.form-buttons-wrapper{

margin-left:0 !important;

}

.form-input {

width: 100%;

}

.form-all{

width: 98%;

}

.form-sub-label-container {

width: 100%;

display:block;

}

/*--for the address table--*/

span.form-sub-label-container + span.form-sub-label-container {

margin-right: 0;

}

.form-address-table select,

.form-address-state,

.form-address-table, 

.form-address-line,

.form-address-table .form-sub-label-container {

width: 100%;

}

.form-address-postal,

.form-address-city{

width: 99%;

 

}

.form-address-table td, .form-address-table th {

padding-bottom: 10px;

padding: 0 0 10px 0;

}

}